Межсайтовый скриптинг в fuzzylime (cms)

Дата публикации:
30.09.2008
Всего просмотров:
1917
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
fuzzylime (cms) 3.x
Уязвимые версии: fuzzylime (cms) 3.02, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "user" в сценарии admin/usercheck.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: cms.fuzzylime.co.uk

Решение: Установите последнюю версию 3.03 с сайта производителя.

или введите имя

CAPTCHA